Failed to add correlation object 601x

Reply
L3 Networker

Failed to add correlation object 601x

This morning, I've received the following alerts from both of our PA-3050 firewalls:

 

Failed to add correlation object 6011

Failed to add correlation object 6012

Failed to add correlation object 6013

Failed to add correlation object 6014

Failed to add correlation object 6015

Failed to add correlation object 6016

Failed to add correlation object 6017

 

It seems to have occurred after the Apps and Threats update file panupv2-all-contents-635-3681.tgz installation.

 

Is anyone else seeing this?

Community Team Member

Re: Failed to add correlation object 601x

Hi @scottsander,

 

In content 635, Palo Alto Networks released seven new data correlation objects. Data Correlation Objects require a minimum PAN-OS version 8.0.0. (will be released soon).  When content 635 is installed on PAN-OS version 7.1 or older you will see system alarms indicating that these objects could not be installed. This is expected behavior.

 

Cheers !

-Kim.

Highlighted
L3 Networker

Re: Failed to add correlation object 601x

Should we expect to see alerts like these every time an apps and threats content package is installed until we move to PAN-OS 8.0.x?

L6 Presenter

Re: Failed to add correlation object 601x

So this begs the question, can't there be a better way to deploy content packages which inherently won't work on certain platforms?

L0 Member

Re: Failed to add correlation object 601x

L7 Applicator

Re: Failed to add correlation object 601x

I'm with @Brandon_Wertz. There has to be a better way to actually role these out if it isn't going to ever work with our software version; getting high level system alerts in the middle of the night isn't exactly 'fun' only to look at the release notes and relize that they are objects that will never be installed on the version we are running, for an OS that isn't even public yet. 

 

Does this mean that we will see these alerts until the release of 8.0 and our eventual deployment to that platform, because if so I need to figure out a way to modify how these alert so it doesn't come across as a 'high' level system alert. Not a fan of waking up to discover a non-issue at 1 in the morning. 

L6 Presenter

Re: Failed to add correlation object 601x

The release notes don't even mention errors being presented in system logs.  Just says "works on PAN-OS 8.0 minimum."

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!